package jp.agentec.abook.abv.bl.acms.client.json.content;

import org.json.adf.JSONObject;

public abstract class AbstractJSON {
	protected JSONObject root;
	
	public JSONObject getRoot() {
		return root;
	}

	protected AbstractJSON(JSONObject root) {
		this.root = root;
	}
	
	protected AbstractJSON(String json) {
		this.root = new JSONObject(json);
	}
}
